# Remote MIDI Controller

💬
x
Welcome to the VDO.Ninja remote MIDI controller app! You can send text messages directly to connected peers from here.

# MIDI Controller app

## Remote control a MIDI device or MIDI loopback device

Generate a random room name

## General Settings

#### Remove all Layouts

#### Load Default Layouts

#### Export settings

#### Import settings

Import buttons and settings from local file:

## Learn a button

Name for button

#### Press a button on a MIDI controller to capture it's value

RAW MIDI OUTPUT HERE

## Note

Name for button
A B C D E F G
Sharp Flat
Octave
Channel
Velocity
Trigger Slider

## Control Change

Name for button
Channel
Command
Value
Trigger Slider

## Raw MIDI Command

Name for button
Element 1
Element 2
Element 3

## Raw MIDI Command - Range of Values

Name for button
Element 1
Element 2
Element 3: Min Max:
×

this is the text inside the modal